.activity {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: row;
    justify-content: flex-end;
    height: 167px;
    margin-bottom: 24px;
    width: 98%;
    background-repeat: no-repeat;
    background-position-x: right;
    background-size: contain;
    border-radius: 8px;
    box-shadow: 4px 4px 4px 0px rgba(225, 237, 255, 0.8);
    cursor: pointer;
}

.activity.not-clickeable {
    cursor: default;
}

.activity .badge.clickeable,
.activity .game-icon.clickeable img {
    cursor: pointer;
}

.activity.neurotag {
    background-color: #fff;
}

.activity .game-icon img {
    width: 110px;
    height: 110px;
    border-radius: 8px;
    object-fit: cover;
    object-position: center center;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.activity .game-icon {
    display: flex;
    justify-content: center;
    padding-left: 30px;
    padding-right: 8px;
}

.activity .infoAndMetrics {
    display: flex;
    flex-direction: column;
    padding: 0 10px;
    width: calc(100% - 148px);
}

.activity .infoAndMetrics.clickeable {
    cursor: pointer;
}

.activity .infoAndMetrics .info {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.activity .name {
    font-family: "Metropolis Bold";
    font-size: 20px;
    line-height: 24px; /* 120% */
    letter-spacing: 0.3px;
    text-transform: capitalize;
    color: #4b4a4a;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.activity .subName {
    font-family: "Metropolis Semi Bold";
    font-size: 20px;
    letter-spacing: 0.3px;
    text-transform: capitalize;
    color: #4b4a4a;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.activity .subName.hide {
    display: none;
}

.activity .time {
    color: #4b4a4a;
    font-family: "Metropolis Regular";
    font-size: 17px;
    line-height: 16px; /* 94.118% */
    letter-spacing: 0.187px;
}

.activity .mainMetric {
    position: absolute;
    bottom: 20px;
    right: 10px;
}

.activity .mainMetric .metric {
    flex-direction: row;
}

.activity .mainMetric .metric .value {
    color: #4B4A4A;
    text-align: center;
    font-family: "Metropolis Semi Bold";
    font-size: 24px;
    letter-spacing: 0.24px;
}

.activity .mainMetric .metric .icon {
    transform: scale(1.4);
    margin-right: 10px;
}

/* DARK MODE */
.dark .activity,
.dark .activity.neurotag {
    background-color: #1F2120;
    box-shadow: none;
}
.dark .activity .name,
.dark .activity .subName,
.dark .activity .time,
.dark .activity .mainMetric .metric .value {
    color: #FFFFFF;
}

@media only screen and (max-width: 768px) {
    .activity .infoAndMetrics {
        flex: 2;
    }
}

@media only screen and (max-width: 480px) {
    .activity {
        height: 120px;
    }
    .activity .game-icon {
        padding-left: 13px;
    }
    .activity .game-icon img {
        width: 65px;
        height: 65px;
    }
    .activity .mainMetric {
        bottom: 0;
    }
    .activity .name {
        font-size: 18px;
    }
    .activity .subName {
        font-size: 17px;
    }
    .activity .time {
        font-size: 15px;
    }
    .activity .mainMetric .metric .value {
        font-size: 18px;
    }
    .activity .mainMetric .metric .icon {
        transform: scale(1);
        margin-right: 0;
    }
}
